<table
        name="String_ID Save"
        description="Saves string ids"
        author="Hoppip"
        global_key="StringsIDSave"
        priority="-100"
		version="1.0">
		
		<hooks>
			<hook source_file="lib/managers/localizationmanager" file="localizationmanager.lua"/>
		</hooks>
		
		<keybinds>
			<keybind 
			keybind_id="stringidsave_toggle"
			name="[string_id Save] Toggle"
			script_path="toggle.lua" />
		</keybinds>
</table>